## 2018-01-22

Package | Advisory | Notes
------- | -------- | -----
openstack-ceilometer-api-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-12.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-12.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-macros-2018.1.2-0 | &nbsp; &nbsp; | &nbsp;
openstack-tacker-0.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tacker-common-0.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-aodh-9.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-barbican-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-barbican-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ceilometer-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ceilometer-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-cinder-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-cinder-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-congress-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-designate-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-designate-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ec2api-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-glance-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-glance-9.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-gnocchi-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-gnocchi-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-heat-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-heat-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-horizon-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-horizon-9.8.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ironic-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ironic-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-keystone-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-keystone-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-manila-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-manila-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-mistral-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-mistral-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-murano-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-neutron-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-neutron-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-octavia-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstack_extras-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstack_extras-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstacklib-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstacklib-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-oslo-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-oslo-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ovn-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ovn-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-panko-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-sahara-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-sahara-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-swift-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-swift-9.7.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tacker-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tempest-11.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tempest-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-trove-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-trove-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-vitrage-1.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-vswitch-5.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-vswitch-7.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-zaqar-11.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-zaqar-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-botocore-1.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-castellan-0.12.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-1.11.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-1.15.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-log-3.30.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-log-tests-3.30.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-oslo-serialization-2.20.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tackerclient-0.10.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tackerclient-tests-unit-0.10.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-tests-9.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-12.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-12.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-cisco-5.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-cisco-tests-tempest-5.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-log-doc-3.30.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-log-lang-3.30.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-doc-2.20.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-oslo-serialization-tests-2.20.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-0.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tackerclient-doc-0.10.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-doc-0.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tacker-tests-0.8.1-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-livepatch-build-tools-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.8.2-10.el7 | &nbsp; &nbsp; | &nbsp;
